name: Redis-Commander
tags:
    - 开发工具
title: Redis Web 管理工具
description: Redis Web 管理工具
additionalProperties:
    key: redis-commander
    name: Redis-Commander
    tags:
        - DevTool
    shortDescZh: Redis Web 管理工具
    shortDescEn: Redis web management tool
    type: website
    crossVersionUpdate: true
    limit: 1
    recommend: 0
    website: http://joeferner.github.io/redis-commander/
    github: https://github.com/joeferner/redis-commander
    document: https://github.com/joeferner/redis-commander/blob/master/docs/configuration.md
    description:
        en: Redis web management tool
        zh: Redis Web 管理工具
        zh-Hant: Redis Web 管理工具
        ja: Redis Web 管理ツール
        ms: Alat pengurusan web Redis
        pt-br: Ferramenta de gerenciamento web do Redis
        ru: Веб-инструмент управления Redis
        ko: Redis 웹 관리 도구
    architectures:
        - amd64